from peewee import *
from models import db

class TgHk(Model):
    id = AutoField()  # 使用 AutoField 对应于 AUTO_INCREMENT
    text = CharField(max_length=255, null=True)  # 对应 varchar(255)
    balance = DecimalField(max_digits=10, decimal_places=2, null=True)  # 对应 decimal(10,2)
    start = CharField(max_length=255, null=True)  # 对应 varchar(255)

    class Meta:
        database = db
        table_name = 'tg_hk'